* {
  font-family: 'Poppins', sans-serif;
  padding: 0px;
  margin: 0px;
}

/* Utility classes */
.container {
  max-width: 1280px;
  margin: auto;
}

a {
  text-decoration: none;
  color: #000;
}

a:hover {
  color: #333;
}

ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

/* Header */
header {
  display: flex;
  flex-direction: column;
  height: 100vh;
  background-color: #141414;
}

/* Navbar */
#navbar {
  /* height: 20%; */
  width: 100%;
  background-color: #141414;

}

#navbar .navbar-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

#navbar .nav-brand .nav-brand-icon {
  /* border: 2px #fff solid; */
  /* border-radius: 5px; */
  padding: 10px;
  color: #eee;
}

#navbar .nav-link {
  margin-left: auto;
  display: flex;
  justify-content: space-between;
}

#navbar .nav-link li a {
  margin: auto 30px;
  letter-spacing: 1px;
  /* text-transform: uppercase; */
  font-weight: 400;
  color: #eee;
}

#navbar .nav-link li a:hover {
  color: #ccc;
}

#navbar .action {
  margin-left: auto;
}

#navbar .action a {
  letter-spacing: 1px;
  border: 1px #eee solid;
  /* border-radius: 5px; */
  padding: 10px 20px;
  color: #eee;
}

#navbar .action a:hover {
  background-color: #eee;
  color: #141414;
}

/* Hero */

#hero {
  color: #eee;
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* margin-top: -20px; */
  max-width: 800px;

}

#hero div {
  margin-top: -170px;
}

#hero div small {
  letter-spacing: 5px;
  color: #999;
  font-size: 16px;
  line-height: 70px;
}

#hero div h2 {
  font-size: 4rem;
  font-weight: 300;
  /* text-transform: uppercase; */
  margin-bottom: 0px;
  line-height: 60px;
}

#hero div h2 span {
  font-weight: 700;
}

#hero div p {
  color: #999;
  margin-top: 20px;
}

/* Media Queries */
@media screen and (max-width: 450px) {
  .container {
    width: 90vw;
    margin: auto;
  }

  #navbar .nav-link {
    display: none;
  }

  #hero div small {
    letter-spacing: 5px;
    color: #999;
    font-size: 16px;
    line-height: 40px;
  }

  #hero div h2 {
    font-size: 2.2rem;
    font-weight: 300;
    /* text-transform: uppercase; */
    margin-bottom: 0px;
    line-height: 40px;
  }

  #hero div h2 span {
    font-weight: 700;
  }

  #hero div p {
    color: #999;
    font-size: 12px;
    margin-top: 20px;
  }

}